@charset "utf-8";

body {
  background: #F5F5F5;
  height: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

ol,
ul {
  list-style: none;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.clearFix {
  zoom: 1;
}

.clearFix:after {
  clear: both;
  display: block;
  content: '';
}

.systemRow {
  padding: 0px 20px 0px 20px;
}

.categoryRow {
  margin-top: 10px;
  padding: 0px 20px 0px 20px;
}

.itemImages {
  width: 42px;
  height: 42px;
}

.item_box:hover {
  border: 3px double rgb(255, 220, 165);
}

.itemListTitle {
  border-bottom: solid 1px;
  color: #FE980F;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 700;
  margin: 0px 0px 15px 15px;
  width: 98%;
  display: block;
}

/* add in 20240625 by Angus */

#header {
  background: #000000;
  min-width: 1200px;
}

.carousel-inner {
  width: 100%;
  visibility: hidden;
}

/* navbar */
header .inner_wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index: 1020;
}

header .header_top {
  z-index: 98;
  position: relative;
}

header .header_top h1 {
  float: left;
  margin-bottom: 0;
  width: 294px;
}

header nav {
  z-index: 50;
  position: absolute;
  right: 0;
  top: 0;
}

/* header nav a {
  font-weight: bold;
} */

header nav .depth1 {
  position: relative;
  float: left;
  width: 140px;
  min-height: 80px;
  border-top: 5px solid;
  border-color: #ffd400;
  margin: 0 15px
}

.note-news {
  position: relative;
}

.note-news::before {
  content: '';
  background: #f00;
  position: absolute;
  left: 6px;
  top: 6px;
  width: 8px;
  height: 8px;
  border-radius: 15px;
}

header nav .depth1 h2 {
  z-index: 10;
  position: absolute;
  left: 0;
  top: 46px;
  width: 100%;
  text-align: center;
  margin: 0;
  font-size: 100%;
  transition: all .2s ease-in-out
}

header nav .depth1 h2 a {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
}

header nav .depth1 .menu {
  background: url(../images/bg_menu.png) repeat-y;
  max-height: 0;
  overflow: hidden;
  transition: all .2s ease-in-out
}

header nav .depth1 h2.menu_on {
  top: 22px;
}

header nav .menu li {
  padding: 0 0 10px 0;
  text-align: center;
}

header nav .menu li:first-child {
  margin-top: 54px;
}

header nav .menu a {
  color: #fff;
  font-size: 13px;
}

header nav .menu a:hover {
  text-decoration: underline;
}

header nav .menu span.new {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(../images/ico_new2.png) no-repeat 0 0;
  color: transparent;
  text-indent: -9999px;
  font-size: 0;
  vertical-align: top;
}

header nav .depth1 h2 a.menu_on {
  color: #ffd400 !important;
}

header nav .depth1 .menu.menu_on {
  max-height: 195px;
  padding-bottom: 15px;
}

header nav .depth1 h2 a.on,
header nav .depth1 .menu a:hover {
  color: #f2c03d;
}


header nav .reference h2 a.menu_on {
  color: #666;
}

/* header nav .reference .menu.menu_on {
  height: 120px;
} */

header nav .reference h2 a.on,
header nav .reference .menu a:hover {
  color: #f2c03d;
}

header nav .community {
  border-top: 7px solid;
  border-color: #666;
  margin: 0 15px
}

header nav .community h2 a.menu_on {
  color: #666;
}

header nav .community .menu.menu_on {
  height: 185px;
}

header nav .community h2 a.on,
header nav .community .menu a:hover {
  color: #f2c03d;
}

header nav .friends {
  border-top: 7px solid;
  border-color: #f00;
}

header nav .friends h2 a.menu_on {
  color: #f00;
}

header nav .friends .menu.menu_on {
  height: 185px;
}

header nav .friends h2 a.on,
header nav .friends .menu a:hover {
  color: #f2c03d;
}

header nav .mall {
  /*  border-top: 7px solid;
  border-color: #888;
  margin: 0 15px*/
}

header nav .mall h2 a.menu_on {
  color: #666;
}

header nav .mall .menu.menu_on {
  height: 120px;
}

header nav .mall h2 a.on,
header nav .mall .menu a:hover {
  color: #f2c03d;
}

header .header_middle {
  margin-top: 30px;
}

header nav .customer h2 a.menu_on {
  color: #666;
}

/* header nav .customer .menu.menu_on {
  height: 275px;
} */

header nav .customer h2 a.on,
header nav .customer .menu a:hover {
  color: #f2c03d;
}

/* footer */
#footer {
  background: #181818;
  position: relative;
  /*padding: 50px 0;*/
  border-top: 1px solid #1b1b1b;
  min-width: 1200px;
  width: 100%;
}

#footer .social_icon {
  text-align: center;
  padding: 0 0 35px;
  border-bottom: 1px solid #1b1b1b;
}

#footer .social_icon ul {
  display: inline-block;
}

#footer .social_icon ul>li {
  float: left;
  margin: 0 7px;
}

#footer .social_icon ul>li>a {
  display: block;
  background: url(https://landing.mangot5.com/template/sf1/images/social_icon.png) no-repeat 0 0;
  width: 40px;
  height: 41px;
  text-indent: -9999px;
}

#footer .social_icon ul>li>a:hover {
  background: url(https://landing.mangot5.com/template/sf1/images/social_icon_hover.png) no-repeat;
}

#footer .social_icon ul>li:nth-of-type(2)>a {
  background-position-y: -40px;
}

#footer .social_icon ul>li:nth-of-type(3)>a {
  background-position-y: -80px;
}

#footer .ci_info {
  text-align: center;
  padding: 35px 0;
  border-bottom: 1px solid #1b1b1b;
  border-top: 1px solid #000000;
}

#footer .ci_info .copyright {
  width: 293px;
  margin: 0 auto;
}

#footer .ci_info .copyright p {
  color: #ccc;
  font-size: 14px;
  padding: 30px 0;
  text-align: left;
}

#footer ul.ci {
  display: inline-block;
}

#footer ul.ci>li {
  float: left;
  margin: 0 15px;
}

#footer ul.ci>li:nth-of-type(1) {
  padding: 8px 0 0;
}

#footer ul.ci>li:nth-of-type(2) {
  padding: 5px 0 0;
}

#footer ul.ci>li:nth-of-type(3) {
  width: 168px;
}

#footer ul.terms {
  text-align: center;
  display: inline-block;
}

#footer ul.terms>li {
  padding: 0;
  float: left;
  margin: 0 7px;
}

#footer ul.terms>li>a {
  color: #cccccc;
  font-size: 14px;
}

#footer .ratingbox {
  text-align: center;
  border-top: 1px solid #000000;
}

#footer .ratingbox .rating {
  display: inline-block;
  padding: 35px 0 0;
}

#footer .ratingbox .rating p {
  font-size: 12px;
  color: #ccc;
  text-align: left;
  float: left;
}

#footer .ratingbox .rating figure {
  width: 50px;
  margin-right: 12px;
  display: inline-block;
  float: left;
}

#wrapper>div.pageleft>div.notebox>ol>li {
  margin-bottom: 20px;
}